Subject: RE: [manet] ping jitter

From: "Youngmin Kim" <[email-masked]>
Date: Mon, 2 Feb 2004 12:11:21 +0900

Hardware : Samsung notebook X10 
RAMSIZE : 256MB
OS : Redhat 9.0
Wireless LAN : Intel 2011 Wireless LAN (802.11b)
Manual route setup
	This style of linux command : route add 11.0.0.3 gw 10.0.0.1 
RTS/CTS 
	I use default value of iwconfig rts option.
	I don't know default value...^^;
ESSID : adhoc (in iwconfig command)
Carrier sense area
	I don't know carrier sense area
	But I conform that A-B-C network make multi-hop using ping -R
command

>I think L2 may be congesting, and is retrasnsmitting.
	How can I know that L2 is congesting and L2 is retransmitting?
	There is other 802.11 traffic (ESSID 101, NESPOT...)
	Does it affect this test?

> The jitter might even be traceable to operating system multitask jitter.
> What other processes are open and consuming CPU cycles?
	More detail... please...^^;

Thanks...

> -----Original Message-----
> From: Akira Yamada [mailto:[email-masked]]
> Sent: Monday, February 02, 2004 8:38 AM
> To: [email-masked]
> Subject: Re: [manet] ping jitter
> 
> Kim.
> 
> What a protocol of a routing did you use?
> (L2 or L3?)
> 
> And how about the RTS/CTS?
> How about carrier sense area?
> 
> I think L2 may be congesting, and is retrasnsmitting.
> 
> Akira Yamada  NTT DoCoMo,Inc.
> Communication Systems Laboratory, Wireless Laboratories.
> TEL:+81-46-840-6527  FAX:+81-46-840-3789
> [email-masked], [email-masked]
> 
> 
> 
> 
> 
> 
> From: "Youngmin Kim" <[email-masked]>
> Subject: [manet] ping jitter
> Date: Sun, 1 Feb 2004 19:31:35 +0900
> 
> > Hello everyone!!
> >
> > In multi-hop ad-hoc network A-B-C (with manual route setup), I ping from
> A
> > to C. (intel 2011 WLAN: 802.11b)
> > As shown example below, it doesn't give regular ping replies.
> > Why do these things happen?
> > Could I get papers about this problem?
> >
> > Thanks....
> >
> > 64 bytes from 11.0.0.3: icmp_seq=2 ttl=63 time=6.94 ms
> > 64 bytes from 11.0.0.3: icmp_seq=3 ttl=63 time=365 ms
> > 64 bytes from 11.0.0.3: icmp_seq=4 ttl=63 time=15.6 ms
> > 64 bytes from 11.0.0.3: icmp_seq=5 ttl=63 time=88.5 ms
> > 64 bytes from 11.0.0.3: icmp_seq=6 ttl=63 time=21.2 ms
> > 64 bytes from 11.0.0.3: icmp_seq=7 ttl=63 time=15.1 ms
> > 64 bytes from 11.0.0.3: icmp_seq=8 ttl=63 time=58.2 ms
> > 64 bytes from 11.0.0.3: icmp_seq=9 ttl=63 time=17.0 ms
> > 64 bytes from 11.0.0.3: icmp_seq=10 ttl=63 time=15.0 ms
> > 64 bytes from 11.0.0.3: icmp_seq=11 ttl=63 time=15.6 ms
> > 64 bytes from 11.0.0.3: icmp_seq=12 ttl=63 time=11.2 ms
> > 64 bytes from 11.0.0.3: icmp_seq=13 ttl=63 time=18.1 ms
> > 64 bytes from 11.0.0.3: icmp_seq=14 ttl=63 time=7.15 ms
> > 64 bytes from 11.0.0.3: icmp_seq=15 ttl=63 time=103 ms
> > 64 bytes from 11.0.0.3: icmp_seq=16 ttl=63 time=7.14 ms
> > 64 bytes from 11.0.0.3: icmp_seq=17 ttl=63 time=7.60 ms
> > 64 bytes from 11.0.0.3: icmp_seq=18 ttl=63 time=7.45 ms
> > 64 bytes from 11.0.0.3: icmp_seq=19 ttl=63 time=7.15 ms
> > 64 bytes from 11.0.0.3: icmp_seq=20 ttl=63 time=72.9 ms
> > 64 bytes from 11.0.0.3: icmp_seq=21 ttl=63 time=7.19 ms
> > 64 bytes from 11.0.0.3: icmp_seq=22 ttl=63 time=7.17 ms
> > 64 bytes from 11.0.0.3: icmp_seq=23 ttl=63 time=9.79 ms
> > 64 bytes from 11.0.0.3: icmp_seq=24 ttl=63 time=17.8 ms
> > 64 bytes from 11.0.0.3: icmp_seq=25 ttl=63 time=46.2 ms
> > 64 bytes from 11.0.0.3: icmp_seq=26 ttl=63 time=61.3 ms
> > 64 bytes from 11.0.0.3: icmp_seq=27 ttl=63 time=11.4 ms
> > ....
> > 64 bytes from 11.0.0.3: icmp_seq=111 ttl=63 time=15.8 ms
> > 64 bytes from 11.0.0.3: icmp_seq=112 ttl=63 time=132 ms
> >
> > --- 11.0.0.3 ping statistics ---
> > 112 packets transmitted, 112 received, 0% packet loss, time 111589ms
> > rtt min/avg/max/mdev = 0.000/39.706/365.377/53.667 ms
> >
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet